body {
    padding: 0px;
    margin: 0px;
    background: url(../images/bg.jpg) repeat top center;
}

.main {
    width: auto;
    max-width: 980px;
    background: #fcfcfc;
}

a:link,
a:visited,
a:active {
    color: #167ac6;
}

header {
    background: #fcfcfc;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.logo {
    margin: 0 auto;
    width: auto;
    float: left;
    padding: 10px;
    text-align: left;
    width: 25%;
}

.logo img {
    max-width: 170px;
    height: auto;
}

.logo-under {
    text-align: left;
    margin: 5px 0 0 0;
}

.logo-under > span {
    display: inline-block;
    vertical-align: top;
    margin: 0 2px;
}

.logo-under > span:hover {
    opacity: .7;
}

.header-h {
    margin-bottom: 15px;
}

.topmenu {
    margin: 0px auto;
    padding: 4px 5px;
    list-style-type: none;
    float: none;
    width: 100%;
    display: inline-block;
    text-align: center;
    background: #ED6731;
}

.topmenu li {
    margin: 0px;
    text-align: left;
    color: #fff;
    font-family: 'Exo 2', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.topmenu > li > a {
    color: white;
}

.topmenu > li {
    position: relative;
    border-right: none;
    display: inline-block;
}

.topmenu li li {
    border-bottom: 1px solid #bfbfbf;
}

.topmenu li li:last-child {
    border-bottom: none;
}

.topmenu > li:last-child {
    border-right: none;
}

.topmenu li a,
.topmenu li span {
    display: block;
    padding: 3px 19px;
}

.topmenu li li a {
    color: #000;
}

.topmenu li li a:hover {
    color: #5e5e5e;
}

.topmenu > li:hover,
.topmenu > li:hover {
    background-color: #b64a1f;
    color: white;
    border-radius: 4px;
}

.topmenu li ul {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 100%;
    padding: 0px;
    left: 0px;
    width: auto;
    float: none;
    margin: 0px;
    list-style-type: none;
    white-space: nowrap;
    text-align: center;
    background-color: #fff;
    z-index: 100;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, .2);
    box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, .2);
    -webkit-transition: all 0.1s ease-in;
    -moz-transition: all 0.1s ease-in;
    -o-transition: all 0.1s ease-in;
    transition: all 0.1 ease-in;
}

.topmenu li:hover ul,
.topmenu li:active ul {
    opacity: 1;
    visibility: visible;
}

.topmenu-wrapper {
    text-align: center;
    margin: 0;
}

.center_wrapper {
    margin: 0 auto;
    text-align: center;
}

.bottom_fonts {
    font-size: 10px;
}

.bottom_copyright {
    padding: 10px 0 15px 0;
    font-size: 10px;
}

.sidr-id-menu {
    background: rgba(0, 0, 0, 0) url("../images/menu.png") no-repeat scroll 0 0;
    display: none;
    height: 31px;
    left: 20px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 20px;
    width: 34px;
}

.banner1_vert {
    width: 100%;
    height: 250px;
    margin: 0 auto;
}

.search_center form {
    display: block;
}

.search_center form input[type="text"] {
    width: 100%;
    display: block;
}

.srcform .btn {
    width: 100%;
    display: block;
}

.sidr-inner .topmenu li a:hover,
.sidr-inner .topmenu li span:hover {
    background-color: #167ac6;
    color: white;
}

.maxwidth600 {
    max-width: 100%;
    margin: 0 auto;
}

.back_to_base {
    margin: 8px 0 15px 0;
}

.table_container {
    padding: 0 20px;
    max-width: 800px;
    margin: 0 auto;
}

.cheats_table tr td.console_table_td a {
    margin-bottom: 0px;
    font-size: 11px;
}

.table_container table {
    width: 100%;
}

h1 {
    font-family: 'Exo 2', sans-serif;
    font-size: 22px;
    line-height: 1em;
    margin: 10px 0 5px 0;
}

table.cheattable {
    width: 100%;
    padding: 8px;
    border-color: #CCFFCC;
}

.top_letters {
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
    background: #167ac6;
    margin: 10px auto;
}

.header-h .top_letters {
    margin: 0px auto;
}

.header-h h1 {
    padding: 15px 0;
    margin: 0px;
    background: #ececec;
}

header {
    z-index: 111;
    height: 126px;
}

.header-toop {
    height: 90px;
}

.cheats_game_wrapper {
    padding: 5px 15px;
}

@media only screen and (max-width:767px) {
    .cheats_game_wrapper {
        padding: 10px 0px;
    }
    .v-block h3 {
        padding: 10px 4px 20px 4px;
        font-size: 16px;
    }
    h1{
        font-size: 18px;
    }
}

.tiny .header-toop {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    z-index: 6;
}

.tiny .header-toop .__hmain00 {
    max-width: 980px;
    margin: 0 auto;
    -webkit-box-shadow: 0 3px 1px -1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 1px -1px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 1px -1px rgba(0, 0, 0, 0.2);
    background: white;
}

.top_letters a {
    color: white;
    display: inline-block;
    padding: 3px 3px;
    border-radius: 3px;
}

.top_letters a:hover {
    background: #46a3ea;
}

.top_wrapper_right {
    padding: 0 20px 0 0;
}

.letter_center_table {
    margin: 0 auto;
}

.cheats_table {
    border-collapse: collapse;
}

.cheats_table tr:hover td,
.cheats_table tr:nth-child(odd):hover td {
    background: #167ac6;
    color: white;
}

.cheats_table tr:hover td a,
.cheats_table tr:nth-child(odd):hover td a {
    color: white;
}

.cheats_table td {
    padding: 3px 5px;
    border: 1px solid #f4f4f4;
}

.cheats_table tr:nth-child(odd) td {
    background: #ececec;
}

.cheats_table th {
    padding: 3px 5px;
    border: 1px solid #f4f4f4;
}

.bottom_solutions {
    margin: 10px 0;
    padding: 0 10px;
}

.bottom_solutions a {
    display: block;
    coor: black;
    text-decoration: underline;
    font-weight: bold;
}

.cheattable pre {
    margin: 10px auto;
}

.another_name {
    padding: 10px;
    background: #e9e9e9;
    font-size: 16px;
}

.cheattable h3 {
    font-weight: bold;
    font-size: 16px;
    margin: 18px 0;
}

.adsbygoogle {
    margin: 0 auto;
}

.flag_link {
    width: 32px;
    display: inline-block;
}

.flag_link svg {
    width: 100%;
    height: auto;
}

.srcform {
    padding: 10px;
    margin: 15px auto;
    background: #ececec;
    border-radius: 4px;
    box-shadow: none;
}

.header-google-adv {
    float: left;
    text-align: center;
    width: 75%;
}

.ch_td1,
.ch_td {
    background: #ED6731;
    color: white;
}

.ch_td h3 {
    margin: 0px;
    padding: 10px 0;
}

.block-top {
    margin: 20px auto;
}

.block-top-title {
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    background: #ED6731;
    color: white;
    padding: 2px 10px;
    max-width: 500px;
    margin: 3px auto;
}

.block-top-content {
    max-width: 500px;
    margin: 10px auto;
}

.block-top-content table,
.table-borderede {
    width: 100%;
    border-collapse: collapse;
}

.block-top-content table td,
.block-top-content-div,
.table-borderede td,
.table-borderede th {
    padding: 7px 5px;
    text-align: center;
    border: 1px solid #f4f4f4;
}

.block-top-content-div {
    border-top: none;
}

.table-borderede td,
.table-borderede th {
    text-align: left;
}

.block-top-content table tr:nth-child(odd) td,
.block-top-content-div:nth-child(odd),
.table-borderede tr:nth-child(odd) td {
    background: #ececec;
}

.block-top-content table tr td:nth-child(2) {
    color: #919191;
}

.block-top-content table tr:hover td,
.table-borderede tr:hover td {
    background: #c4c4c4;
}

.cheat_td {
    padding: 10px 0 0 0;
}

a.minilink {
    font-size: 12px;
    text-decoration: underline;
}

.cheats_table_click {
    cursor: pointer;
}

.cheats_table_click:hover span {
    color: white;
}

pre.pre-cheat {
    font-size: 13px;
}

.bottom_solutions br {

    display: none;
}

.cheats_table tr td a {
    font-size: 12px;
    text-decoration: underline;
    display: inline-block;
    margin: 0 10px 3px 0;
}

.cheats_table tr td a:hover {
    color: black;
    text-decoration: none;
}

ul.cheats_tabs {
    float: none;
    width: 100%;
}

.tabs-menu li {
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    display: inline-block;
    list-style-type: none;
    background-color: #f5f5f5;
    border-top: 1px solid #d4d4d1;
    border-right: 1px solid #d4d4d1;
    border-left: 1px solid #d4d4d1;
    margin: 0px;
}

.tabs-menu li.current {
    position: relative;
    background-color: #167ac6;
    border-bottom: 1px solid #fff;
    z-index: 5;
}

.tabs-menu li a {
    padding: 10px;
    color: #000;
    text-decoration: none;
}

.tabs-menu .current a {
    color: #fff;
}

.tab {
    border: 1px solid #d4d4d1;
    background-color: #fff;
    margin-bottom: 0px;
}

.tab-content {
    padding: 0 10px 10px 10px;
    display: none;
}

.tab-content li {padding-top: 17px;}

.tab-content li:first-child {padding-top: 0px;}

#tab-1 {
    display: block;
}

.cheats_table_click .console_table_td {
    display: inline-block;
    margin-left: 10px;
}

.cheats_table_click.cheats_mix {
    background: #bbbbbb !important;
    color: white;
    border: 1px solid #bbbbbb;
    padding-top: 6px;
    text-align: center;
    transition: all .2s ease-in;
}

.cheats_table_click.cheats_mix a {
    font-weight: bold;
    color: white;
    display: inline-block;
    padding: 2px 10px;
    background: #167ac6;
    border-radius: 3px;
    margin: 0 4px;
    font-size: 13px;
}

.cheats_table_click.cheats_mix a:hover {
    color: white;
    background: black;
}

.cheats_table_click.cheats_mix > span {
    display: none;
}

.cheats_table_click.cheats_mix + td {
    display: none;
}

.cheats_table_click.cheats_mix + td .console_table_td {
    display: none;
}

.pre {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-family: monospace;
    min-width: 80ch;
    text-align: left;
}

.tab-content {
    text-align: left;
}

ul.breadcrumb {
    float: none;
    width: 100%;
}

#fancybox-buttons ul,
#fancybox-thumbs ul {
    float: none;
}

.v-block {
    margin: 15px;
    background-color: #f5f5f5;
    position: relative;
}

.v-block h3 {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 12px 40px 12px;
    margin: 0 0 10px 0;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);
}

body #fancybox-buttons.bottom {
    bottom: 130px;
}

.video img {
    width: 100%;
    opacity: 1;
    margin-bottom: 10px;
    box-shadow: 0px 0px 0px 1px #fff, 0px 2px 5px 1px #000;
}

.text-jusify {
    text-align: justify;
}

.tp_nm .block-top {
    margin-top: 0px;
}

.topchlinks {
    width: 100%;
    border: none;
}

.topchlinks td {
    width: 50%;
    padding: 5px;
}

.topchlinks a {
    display: block;
    background: #dddddd;
    padding: 20px 0;
    border-radius: 3px;
    border: 3px solid transparent;
    text-align: center;
    transition: all .2s ease-in;
}

.topchlinks a:hover {
    background: #f1f1f1;
}

.no_mw .block-top-title,
.no_mw .block-top-content {
    max-width: 100%;
}

.no_mg .srcform {
    margin-top: 0px;
}

@media only screen and (max-width:992px) {
    .header-google-adv {
        width: 100%;
    }
    .tiny .header-toop {
        position: static;
    }
    .logo-under {
        display: none;
    }
    .banner1_vert {
        height: 160px;
    }
    .maxwidth600 {
        padding: 0 15px;
    }
    table.allmfgotoblock td,
    table.allmfgotoblock tbody,
    table.allmfgotoblock tr,
    table.allmfgotoblock {
        display: block !important;
        width: 100% !important;
        text-align: center;
    }
    .maxwidth600 pre {
        width: 100%;
        max-width: 100%;
        display: block;
        white-space: pre-line;
    }
    .width100 {
        width: 100% !important;
    }
    .maxwidth600 img {
        max-width: 100% !important;
        height: auto !important;
    }
    .paddtop {
        padding-top: 20px;
    }
    .mobile_center {
        text-align: center !important;
    }
    .mobile_center iframe {
        margin: 10px auto;
    }
    .mobile_transform > tbody,
    .mobile_transform > tr {
        display: block;
        width: 100% !important;
    }
    .search_center form {
        width: 100%;
    }
    .main {
        overflow: hidden;
    }
    .sidr-id-menu {
        display: block;
    }
    .hidden_mobile {
        display: none;
    }
    header {
        height: 63px;
        overflow: hidden;
    }
    .sidr .hidden_mobile {
        display: block;
    }
    .sidr a.hidden_mobile {
        color: white;
    }
    .logo {
        width: 100%;
    }
    .logo img {
        width: auto !important;
        height: auto !important;
        max-width: 100px !important;
    }
    .mobile_transform {
        width: 100% !important;
        display: block;
        text-align: center;
        height: auto !important;
    }
    .verl {
        width: auto;
        display: block;
    }
    .news_wrapper {
        padding: 0 10px;
    }
    .ads_wrapper {
        padding: 15px;
        max-width: 320px;
        overflow: hidden;
        text-align: center;
        margin: 0 auto;
    }
    .dwnl {
        margin: 10px;
        padding: 0px;
    }
    .mobile_link_logo {
        display: block;
        padding: 12px 0 0 50px;
    }
    .bottom_fonts a {
        display: inline-block;
        margin: 5px 8px;
    }
}

@media only screen and (min-width:993px) {
    .sidr.left {
        display: none;
    }
    body.sidr-open.sidr-main-open {
        position: static !important;
        width: 100% !important;
    }
}

table.textpage {
    width: 90%;
    margin: 0 auto;
}

.maxwidth600 {
    padding: 0 20px;
}

.maxwidth600 h1,
h1.page-title {
    padding: 5px 15px;
    background: #ececec;
    margin: 5px 0 20px 0;
}

a.btn {
    color: white;
}

td.insttext {
    padding-left: 20px;
}

td.inst2 {
    padding-right: 20px;
}

.paddtd3 td {
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    vertical-align: middle;
}

.paddtd3 td .btn {
    vertical-align: middle;
}

.ttext-title {
    padding: 5px 15px;
    background: #ececec;
    margin: 25px 0 0px 0;
    font-size: 18px;
}

td.tc3,
td.tc1,
td.tc2,
td.tt3 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.maxwidth600 table {
    width: 100%;
}

.maxwidth600 .maxwidth600 {
    padding: 0px;
}

.maxwidth600 table .ttext {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.block-top-content.m2300 {
    max-width: 100%;
}

@media only screen and (max-width:767px) {
    td.insttext {
        padding-left: 0px;
    }
    td.inst2 {
        padding-right: 0px;
    }
}

ul.breadcrumb {
    float: none;
    border-radius: 0;
    width: 100%;
    margin: 0px;
}

ul.breadcrumb li {
    margin-left: 0px;
}

.maxwidth600 ul {
    float: none;
    width: auto;
}

pre {
    font-family: monospace !important;
    white-space: pre !important;
}

ul.breadcrumb li.other-consoles {
    visibility: hidden;
    opacity: 0;
    transition: all .2s ease-in;
}

ul.breadcrumb li.other-consoles a {
    color: black;
}

ul.breadcrumb li.other-consoles a:hover {
    text-decoration: underline;
}

ul.breadcrumb:hover li.other-consoles {
    visibility: visible;
    opacity: 1;
}

.tab_top_ads {
    border: 1px solid #d4d4d1;
    background-color: #fff;
    border-bottom: none;
    padding: 0;
}

.cheats_tabs_content.tab.notopborder {
    border-top: none;
}

.index_top_search .search_center form {
    display: block;
}

.index_top_search .search_center form input[type="text"] {
    width: 100%;
}

.index_updated_text {
    padding: 8px 0 14px 0;
    margin: 0 0 10px 0;
}

.index_updated_text a {
    font-weight: bold;
    text-decoration: underline;
}

.index_updated_text p {
    overflow: auto;
    margin: 10px 0;
}

.index_updated_text p a:first-child {
    float: left;
}

.index_updated_text p a:last-child {
    float: right;
}

.r-pad {
    padding-right: 20px;
}

.no-gutter {
    margin-left: -5px;
    margin-right: -5px;
}

.no-gutter > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
}

@media only screen and (max-width:992px) {
    .r-pad {
        padding-right: 0px;
    }
}

.index_top_search .search_center form .btn-success {
    width: 100%;
}

.index_top_text {
    padding: 8px;
    background: #f1f1f1;
    border-radius: 4px;
    margin-bottom: 10px;
    text-align: justify;
}

.search_result_count {
    padding: 2px 0;
}

.mwidth728 {
    max-width: 728px;
    margin: 0 auto;
}

.mwidth728 .table_container {
    padding: 0px;
}

.mwidth728 .search_center form {
    display: block;
}

.mwidth728 .srcform {
    margin: 5px auto 2px auto;
}

.lasttd .block-top-content table td {
    padding: 5px 5px;
}

.undercontent_links a {
    text-transform: uppercase;
    font-family: 'Exo 2', sans-serif;
}

.undercontent_links a:hover {
    text-decoration: underline;
}

.tab_top_ads .adsbygoogle {
    margin: 0px;
}

@media only screen and (max-width:767px) {
    .v-block h3 {
        padding: 10px 4px 50px 4px;
        font-size: 16px;
    }
}

.search-page-wrp .table_container
{
	padding: 0px;
}
.search-page-wrp .srcform
{
	margin-top: 0px;
}
.search-page-wrp .search_result_count
{
	margin-bottom: 10px;
}
.search_res_wrp_left
{
	padding-right: 180px;
}
.s_bnr_r
{
	float: right;
}
.search_res_wrp_left .index_top_search 
{
	overflow: hidden;
}
@media only screen and (max-width:767px) {
    .search_res_wrp_left {
        padding-right: 0px;
    }
}

.cheat_td .cheats_game_wrapper
{
        padding: 5px 0px;
}
.inl-block
{
    float: none;
    display: inline-block;
    vertical-align: middle;
}
@media (min-width: 992px)
{
   .col-md-8.inl-block {
    width: 65.666667%;
} 
}

.top_letters .srcform
{
    padding: 0px;
    margin: auto;
    background: transparent;
    border-radius: 4px;
    box-shadow: none;
}
.top_letters .srcform input[type="text"]
{
    height: 28px;
    line-height: 28px;
}
.top_letters .srcform .btn.btn-success
{
    font-size: 0px;
    height: 28px;
    background: transparent url(../images/search_white.svg) no-repeat center center;
    background-size: 26px;
}
.block-top.full-w-block
{
    margin: 0px 20px;
}
.block-top.full-w-block .block-top-content, .block-top.full-w-block .block-top-title
{
    max-width: 100%;
}
.block-top.full-w-block .block-top-content table{
    width: 100%;
    text-align: left;
}
.block-top.full-w-block .block-top-content table td{
    text-align: left;
}
.tab-content pre{
	margin-bottom: 0;
}
a.btn-back
{
    padding: 4px 7px 4px 4px;
    border-radius: 6px;
    background: #ED6731;
    color: white !important;
    margin: 0 10px 5px 10px;
    display: block;
    width: 80px;
    height: 30px;
}
a.btn-back:hover{
    color: white !important;
    background: #167ac6;
}
.faq-title-block{
    position: relative;
}
.faq-text-block
{
    border: 1px solid #d4d4d1;
    background-color: #fff;
    padding: 10px;
    min-height: 302px;
}

.faq-code {
    float: right;
    width: 336px;
    height: 280px;
    margin-left: 10px;
}

.faq-answer {
    text-align: justify;
}